---
layout: post
title: "Firefox 4 Tor Browser Bundles for GNU/Linux"
permalink: firefox-4-tor-browser-bundles-gnulinux
date: 2011-04-01
author: erinn
category: blog
tags: ["tbb", "tor browser bundle", "torbrowser", "updated packages"]
---

We now have Firefox 4 bundles available for GNU/Linux. If you encounter any problems with these, please [let us know](https://trac.torproject.org/projects/tor). (Windows users, you're next.)

- [64-bit GNU/Linux Tor Browser Bundle with Firefox 4](https://www.torproject.org/dist/torbrowser/linux/tor-browser-gnu-linux-x86_64-2.2.23-1-alpha-en-US.tar.gz) ( [sig](https://www.torproject.org/dist/torbrowser/linux/tor-browser-gnu-linux-x86_64-2.2.23-1-alpha-en-US.tar.gz.asc))
- [32-bit GNU/Linux Tor Browser Bundle with Firefox 4](https://www.torproject.org/dist/torbrowser/linux/tor-browser-gnu-linux-i686-2.2.23-1-alpha-en-US.tar.gz) ( [sig](https://www.torproject.org/dist/torbrowser/linux/tor-browser-gnu-linux-i686-2.2.23-1-alpha-en-US.tar.gz.asc))

**Tor Browser Bundle (2.2.23-1) alpha; suite=linux**

- Create new bundles for Firefox 4, both i386 and x86\_64
- Update Tor to 0.2.2.23-alpha
- Update Torbutton to 1.3.2-alpha
- Update OpenSSL to 1.0.0d
- Update HTTPS-Everywhere to 0.9.9.development.4
- Update NoScript to 2.0.9.9
- Update BetterPrivacy to 1.49

